Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
StandardAnalyzer.h File Reference
`#include "Analyzer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::StandardAnalyzer
| Filters StandardTokenizer with StandardFilter, LowerCaseFilter and StopFilter, using a list of English stop words. More...

## Namespaces

| Lucene

clucene.sourceforge.net